div.no-incidents {
  display: none
}
div.container {
   display:flex;
   align-items: flex-start;
   flex-direction: column;
   align-items:stretch;
}

div.components-section {
   order:1;
}

div.unresolved-incidents {
   order:2;
}

div.scheduled-maintenances-container {
   order:3;
   margin-top: 0 !important;
}

div.incidents-list {
   order:4
}

div.page-footer {
   order:5
}